'textbox margin
'   检索的左旁注中的文本框的宽度。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TEXTBOX1)
'   Returns:     左边距宽度。
Function FF_TextBox_GetLeftMargin (ByVal hWndControl As HWND) As Long
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ' Get the left margin
         Function = LoWord(SendMessage(hWndControl, EM_GETMARGINS, 0, 0))
    End If  
    
End Function

